{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "RetroGecko.ExamplePlugin/1.0.0": {
        "dependencies": {
          "RetroGecko.PluginSdk": "1.0.0"
        },
        "runtime": {
          "RetroGecko.ExamplePlugin.dll": {}
        }
      },
      "FNA.NET.NativeAssets/2.0.1.2506": {
        "runtime": {
          "lib/net8.0/FNA.NET.NativeAssets.dll": {
            "assemblyVersion": "2.0.1.2506",
            "fileVersion": "2.0.1.2506"
          }
        },
        "native": {
          "runtimes/win-x64/native/FAudio.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/FNA3D.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/SDL3.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libtheorafile.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimgui.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimplot.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "HidSharpCore/1.2.1.1": {
        "runtime": {
          "lib/net5.0/HidSharpCore.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0-rc.1.21451.13"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "NetVips/3.2.0": {
        "runtime": {
          "lib/net6.0/NetVips.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "NetVips.Native/8.18.0": {
        "dependencies": {
          "NetVips.Native.win-x64": "8.18.0"
        }
      },
      "NetVips.Native.win-x64/8.18.0": {
        "native": {
          "runtimes/win-x64/native/libvips-42.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "NotEnoughLogs/2.0.3": {
        "runtime": {
          "lib/netstandard2.1/NotEnoughLogs.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "NVorbis/0.10.5": {
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.5.0",
            "fileVersion": "0.10.5.0"
          }
        }
      },
      "OpenTabletDriver/0.6.6.2": {
        "dependencies": {
          "HidSharpCore": "1.2.1.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0-rc.1.21451.13",
          "Newtonsoft.Json": "13.0.1",
          "OpenTabletDriver.Configurations": "0.6.6.2",
          "OpenTabletDriver.Native": "0.6.6.2",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Configurations/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Configurations.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Native/0.6.6.2": {
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Native.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Plugin/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Plugin.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "FNA.NET/2.1.2.2506": {
        "dependencies": {
          "FNA.NET.NativeAssets": "2.0.1.2506",
          "NVorbis": "0.10.5"
        },
        "runtime": {
          "FNA.NET.dll": {
            "assemblyVersion": "25.6.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "GeckoEngine/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine.Natives": "1.0.0",
          "JetBrains.Annotations": "2025.2.4",
          "NetVips": "3.2.0",
          "NotEnoughLogs": "2.0.3",
          "OpenTabletDriver": "0.6.6.2"
        },
        "runtime": {
          "GeckoEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoEngine.Natives/1.0.0": {
        "dependencies": {
          "FNA.NET.NativeAssets": "2.0.1.2506",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9",
          "NetVips.Native": "8.18.0"
        },
        "runtime": {
          "GeckoEngine.Natives.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RetroGecko.PluginSdk/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine": "1.0.0",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "RetroGecko.PluginSdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "RetroGecko.ExamplePlugin/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FNA.NET.NativeAssets/2.0.1.2506": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8PlBKzYw+U40kNgd5WYW6qUapIAOGwgBSJdYWKO4AckHLbLV8FhikSje4jU8qcAbvQhukESlzcuFeuiv5avkg==",
      "path": "fna.net.nativeassets/2.0.1.2506",
      "hashPath": "fna.net.nativeassets.2.0.1.2506.nupkg.sha512"
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "HidSharpCore/1.2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NJOXoNiMby/DQn1mttFWp88LXLITs6swXpLtFUFTMTJJEFgCDs0UbcpxH8Oc1N1N/pgduaiG2TC9OYOCEEgv/A==",
      "path": "hidsharpcore/1.2.1.1",
      "hashPath": "hidsharpcore.1.2.1.1.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AzaHBfCQnUzcb0HkAiHQ+AgmzUyCpgx9Oi9nsFQOadbRnlCZZ5y4ax9iDC87HIXTMDDpnZcgBtNNZGFIJXsfMw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfdTQe1RQ2tu+oGqk8xKPir/GDI2hc6CtL+gdQVqQxvDskfWjxvMKKwZUv2WKFdxsvGCQyt6QNBVYjkDSDjzw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "NetVips/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixVatHjsFBBvtKXYwH8jz8nF6OQIhl2e/P0N8ByGaZrlPu9VvcVQxX9zBQ13L8fUpMzKv1WXUybqW8wXZdFsCg==",
      "path": "netvips/3.2.0",
      "hashPath": "netvips.3.2.0.nupkg.sha512"
    },
    "NetVips.Native/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhykyaTkrczcotT2tlEVEXqX3ne/4n8d+lWMNPZ2BxzNv9jvrV+2yGip3+RMqHvUexSrGuCGwAEAPLrKa3psxg==",
      "path": "netvips.native/8.18.0",
      "hashPath": "netvips.native.8.18.0.nupkg.sha512"
    },
    "NetVips.Native.win-x64/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xknTrz5YqOfSK0r+yzGg5UmY7jxkbspDZMFoHxVBjf4qoPGZGYjHuGo+mJ6Ey8pahWWcDNZEHM7D0pjSvJ8VHg==",
      "path": "netvips.native.win-x64/8.18.0",
      "hashPath": "netvips.native.win-x64.8.18.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "NotEnoughLogs/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fcEWua4L5dfhmnCH6cSx0XjKa2Tt/iyYx3pXAK0S+VbqSEsZirO0FsLT54aiH1dx8JDlPUXWa0T5jvWGL5krKQ==",
      "path": "notenoughlogs/2.0.3",
      "hashPath": "notenoughlogs.2.0.3.nupkg.sha512"
    },
    "NVorbis/0.10.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+IptCG4Avze39HrGeztC+xIp6fOOwGVAwkoa1J++4Ji1WmZ+KIKlFl5wsgxsXqBkmdpfs/vFSUproiLKYa2bw==",
      "path": "nvorbis/0.10.5",
      "hashPath": "nvorbis.0.10.5.nupkg.sha512"
    },
    "OpenTabletDriver/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFnwANjzPlAXbA7i3uefjnJ70C0KFfM6aK3hpI421D2PC/RV0oof120/o+ZQFnr3/ppO5Ohww+/6MV6JE3qe2w==",
      "path": "opentabletdriver/0.6.6.2",
      "hashPath": "opentabletdriver.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Configurations/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjeUe6vPeJjQgh0Fbz8+jnYiZ8PC4twngs3GcJNvgZWMecyF/3AflMq3k+bLrZTn6ledhG+a/tmu8HcvMyDlzg==",
      "path": "opentabletdriver.configurations/0.6.6.2",
      "hashPath": "opentabletdriver.configurations.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Native/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3tm9WduUk8CQ6I4zyeEkgvHw0+4Al8zAMBb/t42rZUXohYie4W789kQ4KBy0fEofWtn9b/Kd/0klAFG1u1YP2w==",
      "path": "opentabletdriver.native/0.6.6.2",
      "hashPath": "opentabletdriver.native.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Plugin/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aLm/byiehF7ZFxIRx3SLNGkdr/xHvwBEDC9zi8mdva0neT1mKJzki6YvyxcztkRU6eHrXSXSr2vyHSNT71f2nw==",
      "path": "opentabletdriver.plugin/0.6.6.2",
      "hashPath": "opentabletdriver.plugin.0.6.6.2.nupkg.sha512"
    },
    "FNA.NET/2.1.2.2506": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine.Natives/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RetroGecko.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}